<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body onclick="BodyClick()">

</body>
<script src="java-script/java-script.js"></script>
</html>